[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Help!!!!! Libc6/dpkg broken?

	What on earth is going on here? I tried all the force options. I
unpack libc6_2.1.2-6 and dont see any tmp.ci/shlibs file in it. And there
is no tmp.ci/ or shlibs in /var/lib/dpkg. Any ideas? This is really
screwing up my sistem's functionality! :(.

root@frontier:/home/tmh31#apt-get -f install
Reading Package Lists... Done
Building Dependency Tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
  gconv-modules libc6
The following NEW packages will be installed:
1 packages upgraded, 1 newly installed, 0 to remove and 30 not upgraded
Need to get 0B/1974kB of archives. After unpacking 1916kB will be used.
Do you want to continue? [Y/n]
100% [Scanning packages]
(Reading database ... 32013 files and directories currently installed.)
Preparing to replace libc6 2.1.2-5 (using .../libc6_2.1.2-6_i386.deb) ...
Unpacking replacement libc6 ...
/etc/cron.daily/find has a new format.
Consider using the new /etc/cron.daily/find
and modifing /etc/updatedb.conf
Old versions of /etc/cron.daily/find may not work
dpkg: error processing /var/cache/apt/archives/libc6_2.1.2-6_i386.deb
 unable to install (supposed) new info file `/var/lib/dpkg/tmp.ci/shlibs':
Is a directory
Errors were encountered while processing:
E: Sub-process returned an error code (1)

Reply to: